Project

General

Profile

Bug #3312

Updated libksysguard to 5.25.3 and fixed a deps issue with netsurf

avalos - 4 months ago - .

Status:
unconfirmed
Priority:
bug
Assignee:
-
% Done:

0%


Description

Hello! I updated libksysguard to the newest version (as of now) and fixed a problem where netsurf had runtime dependencies as buildtime dependencies. I attached the patch.


Files

Also available in: Atom PDF